Se ha encontrado y reparado una vulnerabilidad en la billetera Electrum, tanto para las versiones Bitcoin y Dash.

En Electrum, una billetera ligera para Bitcoin de gran popularidad, se encontró unavulnerabilidad crítica que data de hace dos años. La vulnerabilidad le permitía al atacante usar JavaScript para robar los bitcoins de la billetera, mientras la billetera estuviese desencriptada sin una contraseña. La vulnerabilidad fue revelada por primera vez a finales de año pasado, pero se reparó solo hasta hace dos días.

 

La vulnerabilidad también afectaba la billetera para Dash de Electrum, la cual también ha sido reparada

Ya que esta vulnerabilidad data de hace varios años, también afectaba la versión de Dash de la billetera Electrum. Afortunadamente, el equipo Dash Core ha liberado un patch para reparar esta vulnerabilidad. Los usuarios deben actualizar a la última versión tan pronto sea posible para evitar riesgos.

La necesidad de tener una seguridad fuerte nunca es exageración

La prioridad de implementar fuertes prácticas de seguridad es imperativa en un ecosistema de criptomonedas donde los usuarios son responsables de sus propios fondos. Los usuarios deben ser cuidadosos con billeteras que no les permitan tener control sobre sus propias claves privadas, deben proteger sus billeteras con contraseñas y mantener una alta seguridad sobre sus dispositivos. Los usuarios también deben tener cuidado cuando compran billeteras hardware de revendedores (un usuario perdió los ahorros de su vidadebido a un dispositivo manipulado), prefiriendo comprarlas directamente de un fabricante de confianza.